/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


@media (prefers-color-scheme: dark) {
    .BannerSlider::after ,
    .innerBanner::after{
    
    background: url('https://tenerifeanimalsanctuary.org/wp-content/uploads/2026/05/banner-layer.webp') no-repeat center center!important;
    
}
    .heading_dark *{
        color:rgb(133, 66, 71)!important;
    }
    .dark_green_color {
        color:var( --e-global-color-secondary )!important;
    }
    .btn-dark a{
        background:var(--e-global-color-c58dc97)!important;
    }
    .btn-dark a:hover{
        background:var(--e-global-color-secondary)!important;
    }
    
    .footer_img img {
    background: #f5f3eb;
    border-radius: 50%;
}
    body , #elementor-popup-modal-17331 .dialog-message ,
	.elementor-element.elementor-element-1e83dcf.e-con-full.e-flex.e-con.e-child{
        background-color:#5d2a16!important;
    }
    header, .site-header, .elementor-location-header {
    background-color: #f5f3eb !important;
  }
    body *{
        color:#f8f0d9!important;
    }
	.gtranslate_wrapper * ,
	form#gform_1 input:not(input[type=submit]) ,
	form#gform_1 input::placeholder{
		color:rgb(102, 102, 102)!important;
	}
}
.sponsor_header{height:200px;display: flex;justify-content: center;align-items: center;background-size: cover;background-repeat: no-repeat;background-position: center center;}
.sponsor_header h1{ color:#fff;margin-top:0; }
#Content {margin: 30px 0;}
.big-pic img{ display:block;width: 100%;border-radius: 20px;height: 240px;object-fit: cover; }
.card-item.big-pic a{ display: block; text-align: center;}
.account-menu-wrapper {list-style: none;padding: 0 0 0 0;}
.account-menu-wrapper li a{font-family: "Aileron", Sans-serif;text-transform: capitalize;background-color:#939868;color:#fff;display:block; padding:15px 20px;margin-bottom:10px;border-radius:10px; }
.account-menu-wrapper li a:hover{ background-color:#444728;color:#fff; }
.account_tab_title{ margin:20px 0;}


.change_pswrd_sec{max-width:480px;margin: 0 auto;text-align: center;}
.change_pswrd_sec label{display:none;}
.change_pswrd_sec input{border:none;height:50px;margin-bottom:10px;border-radius:7px;color:#333333;font-size:18px;}
.change_pswrd_sec input::placeholder{color:#333333;font-size:18px;text-align:center}
.change_pswrd_sec input:focus{border:none;outline:none;}
.change_pswrd_sec input[type="submit"]{height:auto;width: 100%;border-radius:7px;background-color:#5d2a16;text-transform:uppercase;}
.change_pswrd_sec input[type="submit"]:hover{border-radius:7px;}
.change_pswrd_sec h5{ font-weight: 400;margin-bottom: 30px;text-align:left; }
.change_pswrd_sec .rememberme {display: flex;justify-content: space-between;align-items: center;margin-bottom: 10px;}
.change_pswrd_sec .rememberme label{display: flex !important;align-items: center;gap: 10px } 
.change_pswrd_sec .rememberme label input{ margin-bottom:0; }
.change_pswrd_sec .rememberme label,.change_pswrd_sec .rememberme a{ font-weight:600;font-family: "Aileron", Sans-serif;color:#5d2a16;text-transform:capitalize; }
.change_pswrd_sec .rememberme a{ text-decoration:underline; }

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
    .account-menu-wrapper {padding: 0 30px 0 0;}
    
}
@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
    .sponsor_header{height:300px;}
    #Content {margin: 50px 0;}
    .account-menu-wrapper {padding: 0 80px 0 0;}
}
@media (min-width: 1200px) {
    .container {
        max-width: 1180px;
    }
}
